Wissensdatenbank: osCommerce
MySQL 5 Update von MySQL 4 -> Error
Gepostet von FIETZ.MEDIEN GmbH am 19 July 2008 04:39 PM

Aeltere osCommerce-Versionen, z. B. osCommerce MS 2.2, unterstuetzen MySQL 5 nicht und es kommt zu einem SQL-Fehler.

Wir patchen osCommerce mit 3 geaenderten Dateien, um Ihren Shop wieder lauffaehig zu bekommen. Bitte sprechen Sie uns dazu an.


Kommentare (0)